GET /repos/{owner}/{repo}/issues/{issue_number}/assignees/{assignee}
Summary: Check if a user can be assigned to a issue
Operation ID: issues/check-user-can-be-assigned-to-issue
Auth: bearer_token
Operation ID: issues/check-user-can-be-assigned-to-issue
Auth: bearer_token
Description
Checks if a user has permission to be assigned to a specific issue. If the `assignee` can be assigned to this issue, a `204` status code with no content is returned. Otherwise a `404` status code is returned.
Parameters (4)
assignee
(string, path, required)
issue_number
(integer, path, required)
The number that identifies the issue.
owner
(string, path, required)
The account owner of the repository. The name is not case sensitive.
repo
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.